## trisquel-sugar 2.99-3

=== debian/changelog ===
trisquel-sugar (2.99-3) dwyn; urgency=low

  * added python-gnome2

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Wed, 30 Sep 2009 18:55:50 +0200

trisquel-sugar (2.99-2) dwyn; urgency=low

  * added bash-completion

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Mon, 28 Sep 2009 14:32:48 +0200

trisquel-sugar (2.99-1) dwyn; urgency=low

  * Added network-manager

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Mon, 28 Sep 2009 10:49:31 +0200

trisquel-sugar (2.99) robur; urgency=low

  * First release for dwyn

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Mon, 28 Sep 2009 09:29:50 +0200
