=== debian/control ===
Source: trisquel-sugar
Section: trisquel
Priority: optional
Maintainer: Rubén Rodríguez <ruben@trisquel.info>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: trisquel-sugar
Architecture: all
Priority: optional
Depends: trisquel-base, trisquel-gtk-theme, trisquel-gfxboot-theme-sugar, trisquel-usplash-theme-sugar, trisquel-gdm-theme-sugar, dbus-x11, gdm, trisquel-desktop-common-data, ttf-dejavu, ttf-droid, x-ttcidfont-conf, xdg-utils, xkb-data, xorg, xserver-xorg-input-all, xserver-xorg-video-all, xterm, sugar-platform, metacity, trisquel-gtk-theme, dmz-cursor-theme, mozilla-plugin-gnash | swfdec-mozilla, icedtea6-plugin, usb-creator, python-gnome2, gstreamer0.10-plugins-ugly, gstreamer0.10-plugins-bad, gstreamer0.10-plugins-good, gstreamer0.10-ffmpeg, gstreamer0.10-fluendo-mp3, gstreamer0.10-x, xulrunner-1.9.1, network-manager, bash-completion
Recommends: casper, language-pack-ar-base, language-pack-bn-base, language-pack-ca-base, language-pack-de-base, language-pack-el-base, language-pack-en-base, language-pack-es-base, language-pack-eu-base, language-pack-fa-base, language-pack-fr-base, language-pack-gl-base, language-pack-he-base, language-pack-hi-base, language-pack-it-base, language-pack-ja-base, language-pack-mg-base, language-pack-mn-base, language-pack-nb-base, language-pack-ne-base, language-pack-nl-base, language-pack-pt-base, language-pack-ru-base, language-pack-si-base, language-pack-sl-base, language-pack-sq-base, language-pack-sv-base, language-pack-tr-base, language-pack-ur-base, language-pack-vi-base, language-pack-zh-base
Description: Sugar environment for Trisquel.
 Virtual package providing a dependency list for a Sugar environment on Trisquel.
 .
