## trisquel-sugar 3.4.9-1

=== debian/changelog ===
trisquel-sugar (3.4.9-1) awen; urgency=low

  * Removed python-gnome dependency

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 21 Apr 2010 00:28:46 +0200

trisquel-sugar (3.4.9) awen; urgency=low

  * Release for awen

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 20 Apr 2010 15:39:52 +0200
